
@media (min-width:0px) and (max-width:600px) {
.thumbpichome {width:-webkit-fill-available; height:auto;} 
.BookBtnA {background-image: linear-gradient(to bottom right, #0069c6, #e000fe); width: fit-content;  float: right; border-radius:0 0 5px 50px;  padding: 5px 0px 0 20px;
margin-top:12px;line-height:25px;display:inline-flex;}
.BookBtnB {padding: 0px 0px 10px 0px;color: white; text-align: center;font-weight:600;line-height:25px;font-family: sans-serif;}
.mfsearch {width:100px;height:20px;border:none;padding-left:10px;padding-top:3px;padding-top:3px;}
.schalign {float: left !important;}
#logosvg {margin-top:2px; width:112px; height:28px;}
.topbanner2 {width:130%;height:auto;}
#homebannerlarge {height:auto;width:130%; background-size:contain; background-repeat:no-repeat;background-position:center;}
#contact1 {float: right;margin-right:0;margin-top: 0; height:40px; width:135px;right: 0;}
#contact {float: right;margin-right:0; margin-top:13px;height:27px;width:101px;} 
#logoimg {width: 161px; height:24px;}
.widthmax {width:100%;}
h1 {width:100%;}
.max {display:block;max-width:1000px;width:100%; height:auto;}
.imgwidth960 {display:block;max-width:100%; height:auto;}
.imgwidth980 {display:block;max-width:100%; height:auto;display:block !important;}
.imgwidth1000 {display:block;max-width:100%; height:auto;}
#sidebarlinks {float:left;padding-bottom:170px;padding-top:0px;padding-left:10px;}
#bodycontent {text-align:left;width:100%;float:left;z-index:1;margin-left:0%;margin-right:0%;color:#4e4e4e;font-size:1em; line-height:150%;float:left;margin-top:35px;}
#bodycontent p{font-size:1em;line-height:150%;text-align:justify;color:#4e4e4e;}
.bodycontentw {text-align:left;width:100%;float:left;z-index:1;margin-left:0%;margin-right:0%;
color:#4e4e4e;font-size:1em;line-height:150%;float:left;text-align:justify;}
#rightfloat {max-width:100%;overflow:hidden;z-index:102;text-align:left;position:relative;}
#rightdiv{width:94%;float:left;text-align:left; text-justify:inter-word;vertical-align:top;padding-right:0;margin:0;margin-top:15px;overflow:hidden;
    margin-left:3%;margin-right:3%;font-size:.9em;}
#rightclose {cursor:pointer;z-index:101;margin-bottom:0px;display:none;} 
#adslot3{clear:both;display:block;text-align:left;width:100%;float:left;position:relative;margin-top:15px;}
#topp {text-align:left;width:100%;height:46px; padding-top:4px;} 
.centerwrapbg2 {width:90%;margin:auto;padding:0;text-align:center;}
.centerwrap2 {width:92%;margin:auto;padding:0;text-align:center;margin-left:4%;margin-right:4%;}
#mffooterfloat {position:fixed;bottom:0px;right:10px;text-align:center;height:auto;min-height: 70px;width:270px;display:none;padding:10px; 
     padding-top:15px; padding-bottom:15px; font-weight:bold; vertical-align:middle;border:solid 10px #E7E3D7;background-color:white;z-index:98;}
.btnz {display: block;float: left;padding: 6px 20px; text-decoration: none; margin: 8px; font-size: .8em; border-radius: 5px;color: #ffffff; 
     cursor: pointer;width:90px; text-align:center;}
.fa {display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: 1em;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale;}
.footerline{padding-top:5px;font-size:1em;border-top:silver solid 1px;background-color:#cfcfcf;margin-top:20px !important;}
#flipflops {cursor:pointer;display: block; cursor: pointer;height: 25px;width: 68px;}
.mfsearchdiv {border:solid thin silver;width:140px;height:26px;margin-top:2px;vertical-align:top;float:left;text-align:left;background-color:white;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius:5px; overflow:hidden; margin-top:5px;margin-bottom:5px;margin-left:0;}
ul.topnav li a {display: inline-block;text-align: center;padding: 12px 0px;text-decoration: none;transition: 0.3s;font-size: 0.9EM; font-weight: 300;font-family: sans-serif;}
.footer1 {font-size:.9em;}
.footer2  {font-size:.9em;}
#adslot2{display:block;width:100%;xmax-height:250px;height:auto;margin-top:15px;margin-bottom:10px;float:left;clear:both;background-color: grey;}
#adslot2N{display:block;width:100%;xmax-height:250px;height:auto;margin-top:15px;margin-bottom:10px;float:left;clear:both;background-color:none;}	
ul.topnav {margin-left:2%;margin-right:0;padding-inline-start:20px;margin-top:10px;margin-left: 4px;}
ul.topnav li:not(:first-child) {display: none;}
ul.topnav li.icon {float: right;display: inline-block; margin-top:-4px;}
ul.topnav.responsive {position: relative;}
ul.topnav.responsive li.icon {position: absolute;right: 0;top: 0; }
ul.topnav.responsive li {float: none;display: inline;height:48px;}
ul.topnav.responsive li a {display: block;text-align: left; }
#adslot6{display:block;width:300px;margin-top:20px;margin-right:20px;margin-bottom:20px;float:left;height:250px;background-Color:silver;}
#adslot10{display:block;width:300px;margin-top:20px;margin-right:20px;margin-bottom:20px;float:left;height:250px;background-Color:silver;}
#adslot11{display:block;width:300px;margin-top:20px;margin-right:20px;margin-bottom:20px;float:left;height:250px;background-Color:silver;}
#adslot12{display:block;width:300px;margin-top:20px;margin-right:20px;margin-bottom:20px;float:left;height:250px;background-Color:silver;}
#lightboximg {width:100%;height:100%;display:none;background-repeat:no-repeat;background-position:center;background-size:contain !important;
#lightboxcaption {width: 100%;margin-right:50px;margin-left:50px;margin-top:50px; position:fixed;display: block;text-align: center;color: white; padding-top: 10px;
padding-bottom: 10px; top: 0;overflow:hidden;text-shadow:1px 1px 2px black, 1px -1px 2px black, -1px  1px 2px black, -1px -1px 2px black;}
.topbanner2 {width:200%;height:auto;left:-50%;position:relative;}
#homebannerlarge {height:auto;width:200%; background-size:contain; background-repeat:no-repeat;background-position:center;left:-50%;position:relative;}
.card1 {border: solid thin #e6e6e6;display:webkit-box;}
.card2 {border: none;display:webkit-box;background-Color:#f1f1f1;}
.thumbwraplink {line-height:1;color: white;}
.cardsecA {padding:10px; width:100%;overflow:hidden;}
.cardsecB {padding:10px; width:100%;overflow:hidden;}
.thumbwraplink2 {line-height:1;color: white;font-size:1.5em;}
.cardsecA2 {padding:10px; width:auto;}
.cardsecB2 {padding:10px; width:auto;}
.thumbpichome2 {width:100%; height:auto;} 
h1 {font-size: 1.5em;line-height:150%;margin-bottom:10px;}
h2 {font-size: 1.3em;line-height:120%;margin-bottom:5px;}
h3 {font-size: 1.2em;line-height:120%;margin-bottom:5px;}
.NoDispMobile {display:none;}
.MarginMiddle {margin-left:0;margin-right:0;margin-bottom:5px;}
.serveicondiv {width:100%;min-width:250px; display:flex; font-weight: 100;font-family: system-ui;float:left;margin-top:-30px;}
.serveicondivfooter {width:100%;min-width:250px; display:flex; font-weight: 100;font-family: system-ui;float:left;}
.HomeBannerTitle {text-align: left;  background: none; font-size: 5em; font-family: sans-serif; color: #ffffff;line-height: 1em; vertical-align: middle; }
background-size: contain;}
.hotelcardWidth {width:calc(100% - 20px);}
.HomeBannerW{font-size: 3em;}
.ContactRight {width: -webkit-fill-available; height: 345px;background-color: #efefef; float: left;min-width: 290px; margin-top: 20px;
	padding: 20px; border-radius: 7px;clear:both;}	
}






